#metadata.collectionTitle.value {
}

.collectionDescription {
  background-color: transparent !important;
  color: #3F3F3F !important;
  margin: 2em auto !important;
  width: 500px !important;
}

.annotation {
  bottom: 0px !important;
  left: 0.00 !important;
  font-size: 10px !important;
  text-align: center !important;
  position: absolute !important;
  display: block !important;
  margin: 0 auto !important;
  width: 107px !important;
}

.rating {
  top: 0px !important;
  left: 0px !important;
  position: absolute !important;
}

#metadata.siteTitle.value {
}

#contactInfo {
}

.gallerythumb {
  background-color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 1px !important;
  padding: 4px !important;
  margin: 0 auto !important;
  border-color: #999999 !important;
  color: inherit;
  max-height: 67px;
  max-width: 100px;
}

.titles {
  background-color: transparent !important;
  padding-right: 10px !important;
  padding-bottom: 0px !important;
  font-family: Georgia, "Times New Roman", serif !important;
  padding-left: 10px !important;
  color: inherit;
}

.collectionTitle {
  clear: right !important;
  float: right !important;
  font-size: 15px !important;
  color: #3F3F3F !important;
  padding-top: 20px !important;
  background-color: inherit;
}

#menu {
  background-color: #FFFFFF !important;
  text-align: right !important;
  padding: 0 10px 0 0 !important;
  margin: 0.00 !important;
  font-size: 15px !important;
  color: inherit;
}

#header {
  background-color: #FFFFFF !important;
  min-height: 20px !important;
  margin: 0.00 !important;
  width: 100% !important;
  color: inherit;
}

.siteTitle {
  float: left !important;
  font-size: 20px !important;
  color: #3F3F3F !important;
  padding-top: 10px !important;
  background-color: inherit;
}

.frame {
  background-color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 0px !important;
  padding-top: 0px !important;
  width: 112px !important;
  height: 112px !important;
  text-align: center !important;
  position: relative !important;
  float: left !important;
  border-color: #999999 !important;
  margin: 0 5px 10px !important;
  overflow: hidden !important;
  color: inherit;
}

.lightboxgallery {
  text-align: center !important;
  padding: 0.00 !important;
  margin: 1em auto 0 !important;
  width: 854px !important;
}